# Interface IPopulateSearchResultPreviewsEventArgs

## Index

### Properties

- previewsQueries
- suggestion

## Properties

### previewsQueries

previewsQueries: (ISearchResultPreview[] | Promise<ISearchResultPreview[]>)[]

- Defined in events/ResultPreviewsManagerEvents.ts :36

### suggestion

suggestion: Suggestion

- Defined in events/ResultPreviewsManagerEvents.ts :31

### Hierarchy

- IPopulateSearchResultPreviewsEventArgs